#!/usr/bin/bash
module --force purge
module use /usr/local/software/jureca/OtherStages
module load Stages/2018a  Intel/2018.2.199-GCC-5.5.0  ParaStationMPI/5.2.1-1 ParaView/5.5.0


#step=50
step=10

for attribute in "clwc" "ciwc"
do
  for ((i=0; i<10; (i=i+$step) ))
  do
    echo $attribute $i $step
    bash -c 'export DISPLAY=:0.0 && pvserver --disable-xdisplay-test' & sleep 2; vglrun pvpython ./paraview_make_movie_pvserver.py $attribute $i $step
  done
done
